Воскресенье, 07.06.2020, 02:55

MnogoOS.uCoz.ru - Операционные системы, скачай любую

Форма входа
Наш опрос
Какая у вас ОС?
Всего ответов: 85
Популярное
[07.10.2016][Обновления]
Полиграф Полиграфович / Евгений Ищенко / 2016 (0)
[03.07.2016][Обновления]
Англо-русский словарь для начинающих с грамматическим приложением: около 14 000 слов, значений и примеров / Робатень Л. С., Попова Л. П. / 2015 (0)
[25.09.2016][Обновления]
Теория и практика психотехнических игр / Д. Маллаев, Д. Гасанова / 2013 (0)
[11.10.2016][Обновления]
100 World Best Chillout Classics (2016) (0)
[10.05.2015][Для мобильных устройств]
Orbitarium v1.0.2 (0)
На форуме
  • Что не хватает на сайте? (1)
  • Premium Game (0)
  • Обмен ссылками (0)
  • новости http://mnogoos.ucoz.ru (0)
  • радио супер (0)
  • Меню сайта
    Категории раздела
    Windows [913]
    MacOS [2]
    Linux [26]
    Другие ОС [17]
    Для мобильных устройств [1533]
    Сборки Windows [155]
    Версии LiveCD/DVD/USB [28]
    Для ноутбуков и нетбуков [215]
    Обновления [2049]
    Мини-чат
    200
    Теги
    бесплатно WINDOWS XP linux UltiMATE Windows 7 edition final full обновления English сборка виде Live версия Russian диск образ русский система Game recovery дистрибутив soft Pack Flash update софт программы free Boot games видео Home Premium Software Total server установка систему Beta русская Английский Скачать Internet portable Apple Download Club операционная система торрент мобила 3d Adobe player security россия spoiler список редактор Opera интернет mp3 DANCE rock rap classic photo AntiVirus антивирус операционка проги pda КПК video Tv android iPhone симуляторы игры картинки обои Темы рецепты шансон Trance House instrumental Electro melodic Progressive Английский язык Поп программирование Electro House Progressive House hip-hop рок Jazz психология
    Статистика
    Главная » 2011 » Январь » 2 » Linux Mint 9 Росинка (FULL)
    23:21
    Linux Mint 9 Росинка (FULL)

    Linux Mint Росинка – бесплатный русифицированный дистрибутив популярнейшего Linux Mint, содержит весь возможный набор переводов программ на русский язык, мультимедиа-кодеки, исправления, замеченные в процессе локализации и предустановленное дополнительное программное обеспечение, рассчитанное на среднестатистического пользователя.

    Рекомендуемые системные требования:
    Процессор >1ГГц,
    Память >=512Мб,
    Жесткий диск >=10Гб

    Linux Mint — дистрибутив, основанный на Ubuntu GNU/Linux. Linux Mint отличается от большинства дистрибутивов на основе Ubuntu GNU/Linux тем, что в результате изменений операционная система не теряет совместимость и те положительные качества, которыми наделена оригинальная Ubuntu. Разработчики Linux Mint вносят в дистрибутив Ubuntu ряд полезных изменений, исправляя некоторые недочеты и недостатки, тем самым делая ее доступной более широкой аудитории пользователей, а в довершение ко всему комплектуют операционную систему оригинальным интерфейсом и рядом собственных приложений.

    Программный набор "Росинки” позволяет:
    - работать с офисными документами по ГОСТ Р ИСО/МЭК 26300-2010
    - вести расчёты в электронных таблицах
    - делать презентации
    - смотреть видео-файлы во множестве форматов
    - слушать и записывать музыку
    - просматривать и редактировать фотоматериалы
    - использовать самые различные архиваторы
    - делать и записывать диски CD и DVD
    - шифровать данные и ставить ЭЦП

    Основным девизом родительского дистрибутива Linux Mint является фраза: "Свобода, приносящая элегантность”. Девиз "Росинки” – "Красиво снаружи, но мощно внутри”, выбран под стать русской поговорке: "Встречают по одёжке, а провожают по уму”.

    В данном выпуске дистрибутива довольно много исправлений и дополнений, которые на взгляд разработчика улучшили стабильность и удобство использования, а также совместимость с периферийным оборудованием.
    Кроме операционной системы этот DVD содержит репозиторий популярных пакетов, позволяющих установить без подключения к Интернет дополнительное программное обеспечение от набора браузеров или средств разработки до обучающих программ и игр. К тому же не стоит сбрасывать со счетов то, что все выпуски Росинки 9 являются релизом с долгосрочной поддержкой (LTS). Поэтому именно эту версию можно порекомендовать для развёртывания на компьютерах школьников и домашних ПК учителей.

    Доп. информация:
    Подключение DVD репозитория осуществляется на установленной системе командами из терминала:
    sudo umount /media/LMRF3220101231/
    sudo apt-cdrom add

    Установка драйверов Nvidia и ATI заключается в запуске (если не запущено автоматически) "Меню" => "Центр Управления" => "Драйверы устройств", активации нужного драйвера и перезагрузке.

    Проверка на совместимость с видеокартой:
    Загрузившись с диска:
    - Владельцы карт Nvidia или ATI идут в "Меню" => "Центр Управления" => "Драйверы устройств", если предлагается установить драйвер, то всё в порядке, нет - пробуйте более старый дистрибутив Linux.
    - Владельцы других карт проверяют работу эффектов рабочего стола - Ctrl+Alt+вправо/влево, если переключение рабочих столов происходит с эффектом, то драйвер Вашей видеокарты поддерживается, если нет - ищите более старый дистрибутив Linux.

    Состав репозитория
    Package: ailurus Version: 10.10.3-1~getdeb1
    Package: anjuta-common Version: 2:2.30.1.0-0ubuntu1
    Package: anjuta Version: 2:2.30.1.0-0ubuntu1
    Package: ant-gcj Version: 1.7.1-4ubuntu1.1
    Package: ant-optional-gcj Version: 1.7.1-4ubuntu1.1
    Package: ant-optional Version: 1.7.1-4ubuntu1.1
    Package: ant Version: 1.7.1-4ubuntu1.1
    Package: apache2.2-common Version: 2.2.14-5ubuntu8.4
    Package: apache2-mpm-worker Version: 2.2.14-5ubuntu8.4
    Package: apache2-utils Version: 2.2.14-5ubuntu8.4
    Package: apache2 Version: 2.2.14-5ubuntu8.4
    Package: app-install-data Version: 0.10.04.7
    Package: apt-cacher-ng Version: 0.4.6-1ubuntu1
    Package: aptoncd-metapackage Version: 20101231
    Package: apt-show-versions Version: 0.16
    Package: audacity-data Version: 1.3.12-2
    Package: audacity Version: 1.3.12-2
    Package: autoconf Version: 2.65-3ubuntu1
    Package: autogen Version: 1:5.10-1.1
    Package: automake Version: 1:1.11.1-1
    Package: autotools-dev Version: 20090611.1
    Package: avant-window-navigator-data Version: 0.4.0-0ubuntu1
    Package: azureus Version: 4.4.0.6-1~getdeb1
    Package: banshee Version: 1.6.1-1~lucid1
    Package: blender Version: 2.49.2~dfsg-1ubuntu1
    Package: blt Version: 2.4z-4.2
    Package: bsd-mailx Version: 8.1.2-0.20090911cvs-2ubuntu1
    Package: bsh Version: 2.0b4-10ubuntu2
    Package: build-essential Version: 11.4build1
    Package: cairo-dock-core Version: 2.1.3-10-lucid-0ubuntu1
    Package: cairo-dock-data Version: 2.1.3-10-lucid-0ubuntu1
    Package: cairo-dock-plug-ins-data Version: 2.1.3-10-lucid-0ubuntu2.1
    Package: cairo-dock-plug-ins-integration Version: 2.1.3-10-lucid-0ubuntu2.1
    Package: cairo-dock-plug-ins Version: 2.1.3-10-lucid-0ubuntu2.1
    Package: cairo-dock Version: 2.1.3-10-lucid-0ubuntu1
    Package: cantor Version: 4:4.4.2-0ubuntu2
    Package: cdrdao Version: 1:1.2.2-18ubuntu4
    Package: celestia-common Version: 1.6.0+dfsg-1ubuntu1
    Package: celestia-gnome Version: 1.6.0+dfsg-1ubuntu1
    Package: cheese-common Version: 2.30.1-0ubuntu2
    Package: cheese Version: 2.30.1-0ubuntu2
    Package: cherrytree Version: 0.18.1-1
    Package: childsplay-alphabet-sounds-ru Version: 0.8.5-2
    Package: childsplay Version: 1.3-1
    Package: chromium-browser-inspector Version: 8.0.552.224~r68599-0ubuntu0.10.04.1
    Package: chromium-browser-l10n Version: 8.0.552.224~r68599-0ubuntu0.10.04.1
    Package: chromium-browser Version: 8.0.552.224~r68599-0ubuntu0.10.04.1
    Package: chromium-codecs-ffmpeg Version: 0.6+svn20100904r58574+58998-0ubuntu0.10.04.1
    Package: clamav-base Version: 0.96.3+dfsg-2ubuntu1.0.10.04.2
    Package: clamav-data Version: 20100423.032400.10794
    Package: clamav-freshclam Version: 0.96.3+dfsg-2ubuntu1.0.10.04.2
    Package: clamav Version: 0.96.3+dfsg-2ubuntu1.0.10.04.2
    Package: clamtk Version: 4.25-1
    Package: codeblocks Version: 8.02-0ubuntu4
    Package: convmv Version: 1.12-2
    Package: curl Version: 7.19.7-1ubuntu1
    Package: cvs Version: 1:1.12.13-12ubuntu1
    Package: cycle Version: 0.3.1-7
    Package: dansguardian Version: 2.10.1.1-1
    Package: debhelper Version: 7.4.15ubuntu1
    Package: default-jdk-doc Version: 0.34
    Package: default-jdk Version: 1.6-34
    Package: default-jre-headless Version: 1.6-34
    Package: default-jre Version: 1.6-34
    Package: devede Version: 3.16.8-0ubuntu1
    Package: devhelp-common Version: 2.30.0-0ubuntu1
    Package: devhelp Version: 2.30.0-0ubuntu1
    Package: dia-common Version: 0.97.1-2ubuntu1
    Package: dia-libs Version: 0.97.1-2ubuntu1
    Package: dia Version: 0.97.1-2ubuntu1
    Package: docbook-xsl-doc-html Version: 1.75.2-1
    Package: docbook-xsl Version: 1.75.2+dfsg-3
    Package: dpkg-dev Version: 1.15.5.6ubuntu4.4
    Package: dvdauthor Version: 0.6.14-3ubuntu4
    Package: dvgrab Version: 3.5-1
    Package: dynamips Version: 0.2.7-0.2.8RC2-4
    Package: eclipse-jdt Version: 3.5.2-2ubuntu4.2
    Package: eclipse-pde Version: 3.5.2-2ubuntu4.2
    Package: eclipse-platform-data Version: 3.5.2-2ubuntu4.2
    Package: eclipse-platform Version: 3.5.2-2ubuntu4.2
    Package: eclipse-plugin-cvs Version: 3.5.2-2ubuntu4.2
    Package: eclipse-rcp Version: 3.5.2-2ubuntu4.2
    Package: eclipse Version: 3.5.2-2ubuntu4.2
    Package: electric Version: 8.09-1
    Package: emacs22-bin-common Version: 22.2-0ubuntu9
    Package: emacs22-common Version: 22.2-0ubuntu9
    Package: emacs22 Version: 22.2-0ubuntu9
    Package: emacsen-common Version: 1.4.19ubuntu1
    Package: empathy-common Version: 2.30.3-0ubuntu1
    Package: empathy Version: 2.30.3-0ubuntu1
    Package: evolution-common Version: 2.28.3-0ubuntu10
    Package: evolution-plugins Version: 2.28.3-0ubuntu10
    Package: evolution Version: 2.28.3-0ubuntu10
    Package: evolution-webcal Version: 2.28.0-1
    Package: exaile-plugin-contextinfo Version: 0.3.1.1-0ubuntu1
    Package: exaile-plugin-ipod Version: 0.3.1.1-0ubuntu1
    Package: exaile Version: 0.3.1.1-0ubuntu1
    Package: exim4-base Version: 4.71-3ubuntu1
    Package: exim4-config Version: 4.71-3ubuntu1
    Package: exim4-daemon-light Version: 4.71-3ubuntu1
    Package: exim4 Version: 4.71-3ubuntu1
    Package: exiv2 Version: 0.19-1
    Package: exuberant-ctags Version: 1:5.8-2
    Package: fastjar Version: 2:0.98-1ubuntu0.10.04.1
    Package: fb-music-high Version: 0.1.2
    Package: filezilla-common Version: 3.3.5.1-1~getdeb1
    Package: filezilla Version: 3.3.5.1-1~getdeb1
    Package: firebird2.1-common-doc Version: 2.1.3.18185-0.ds1-6build1
    Package: firebird2.1-common Version: 2.1.3.18185-0.ds1-6build1
    Package: fp-compiler Version: 2.4.0-2
    Package: fpc-source Version: 2.4.0-2
    Package: fpc Version: 2.4.0-2
    Package: fp-ide Version: 2.4.0-2
    Package: fp-units-base Version: 2.4.0-2
    Package: fp-units-db Version: 2.4.0-2
    Package: fp-units-fcl Version: 2.4.0-2
    Package: fp-units-fv Version: 2.4.0-2
    Package: fp-units-gfx Version: 2.4.0-2
    Package: fp-units-gnome1 Version: 2.4.0-2
    Package: fp-units-gtk2 Version: 2.4.0-2
    Package: fp-units-gtk Version: 2.4.0-2
    Package: fp-units-math Version: 2.4.0-2
    Package: fp-units-misc Version: 2.4.0-2
    Package: fp-units-multimedia Version: 2.4.0-2
    Package: fp-units-net Version: 2.4.0-2
    Package: fp-units-rtl Version: 2.4.0-2
    Package: fp-utils Version: 2.4.0-2
    Package: freemat-data Version: 4.0-2ubuntu1
    Package: freemat-help Version: 4.0-2ubuntu1
    Package: freemat Version: 4.0-2ubuntu1
    Package: frei0r-plugins Version: 1.1.22git20090409+repack-0ubuntu3
    Package: frozen-bubble-data Version: 2.2.0-1ubuntu1
    Package: frozen-bubble Version: 2.2.0-1ubuntu1
    Package: f-spot Version: 0.6.1.5-2ubuntu7
    Package: g++-4.4 Version: 4.4.3-4ubuntu5
    Package: gambas2-dev Version: 2.19.0-2
    Package: gambas2-doc Version: 2.19.0-2
    Package: gambas2-gb-chart Version: 2.19.0-2
    Package: gambas2-gb-compress-bzlib2 Version: 2.19.0-2
    Package: gambas2-gb-compress Version: 2.19.0-2
    Package: gambas2-gb-compress-zlib Version: 2.19.0-2
    Package: gambas2-gb-crypt Version: 2.19.0-2
    Package: gambas2-gb-db-firebird Version: 2.19.0-2
    Package: gambas2-gb-db-form Version: 2.19.0-2
    Package: gambas2-gb-db-mysql Version: 2.19.0-2
    Package: gambas2-gb-db-odbc Version: 2.19.0-2
    Package: gambas2-gb-db-postgresql Version: 2.19.0-2
    Package: gambas2-gb-db-sqlite Version: 2.19.0-2
    Package: gambas2-gb-db Version: 2.19.0-2
    Package: gambas2-gb-desktop Version: 2.19.0-2
    Package: gambas2-gb-form-dialog Version: 2.19.0-2
    Package: gambas2-gb-form-mdi Version: 2.19.0-2
    Package: gambas2-gb-form Version: 2.19.0-2
    Package: gambas2-gb-gtk-ext Version: 2.19.0-2
    Package: gambas2-gb-gtk-svg Version: 2.19.0-2
    Package: gambas2-gb-gtk Version: 2.19.0-2
    Package: gambas2-gb-gui Version: 2.19.0-2
    Package: gambas2-gb-image Version: 2.19.0-2
    Package: gambas2-gb-info Version: 2.19.0-2
    Package: gambas2-gb-net-curl Version: 2.19.0-2
    Package: gambas2-gb-net-smtp Version: 2.19.0-2
    Package: gambas2-gb-net Version: 2.19.0-2
    Package: gambas2-gb-opengl Version: 2.19.0-2
    Package: gambas2-gb-pcre Version: 2.19.0-2
    Package: gambas2-gb-pdf Version: 2.19.0-2
    Package: gambas2-gb-qt-ext Version: 2.19.0-2
    Package: gambas2-gb-qt-kde-html Version: 2.19.0-2
    Package: gambas2-gb-qt-kde Version: 2.19.0-2
    Package: gambas2-gb-qt-opengl Version: 2.19.0-2
    Package: gambas2-gb-qt Version: 2.19.0-2
    Package: gambas2-gb-report Version: 2.19.0-2
    Package: gambas2-gb-sdl-sound Version: 2.19.0-2
    Package: gambas2-gb-sdl Version: 2.19.0-2
    Package: gambas2-gb-settings Version: 2.19.0-2
    Package: gambas2-gb-v4l Version: 2.19.0-2
    Package: gambas2-gb-vb Version: 2.19.0-2
    Package: gambas2-gb-web Version: 2.19.0-2
    Package: gambas2-gb-xml-rpc Version: 2.19.0-2
    Package: gambas2-gb-xml Version: 2.19.0-2
    Package: gambas2-gb-xml-xslt Version: 2.19.0-2
    Package: gambas2-ide Version: 2.19.0-2
    Package: gambas2-runtime Version: 2.19.0-2
    Package: gambas2 Version: 2.19.0-2
    Package: gcj-4.4-base Version: 4.4.3-1ubuntu2
    Package: gcj-4.4-jre-lib Version: 4.4.3-1ubuntu2
    Package: gcompris-data Version: 9.0-0ubuntu7
    Package: gcompris-sound-en Version: 9.0-0ubuntu7
    Package: gcompris-sound-ru Version: 9.0-0ubuntu7
    Package: gcompris Version: 9.0-0ubuntu7
    Package: gdebi-kde Version: 0.6.0ubuntu2
    Package: geany-plugin-addons Version: 0.19-1~getdeb1
    Package: geany-plugin-codenav Version: 0.19-1~getdeb1
    Package: geany-plugin-doc Version: 0.19-1~getdeb1
    Package: geany-plugin-extrasel Version: 0.19-1~getdeb1
    Package: geany-plugin-gdb Version: 0.19-1~getdeb1
    Package: geany-plugin-insertnum Version: 0.19-1~getdeb1
    Package: geany-plugin-latex Version: 0.19-1~getdeb1
    Package: geany-plugin-lipsum Version: 0.19-1~getdeb1
    Package: geany-plugin-lua Version: 0.19-1~getdeb1
    Package: geany-plugin-prettyprinter Version: 0.19-1~getdeb1
    Package: geany-plugin-prj Version: 0.19-1~getdeb1
    Package: geany-plugins-common Version: 0.19-1~getdeb1
    Package: geany-plugin-sendmail Version: 0.19-1~getdeb1
    Package: geany-plugin-shiftcolumn Version: 0.19-1~getdeb1
    Package: geany-plugin-spellcheck Version: 0.19-1~getdeb1
    Package: geany-plugins Version: 0.19-1~getdeb1
    Package: geany-plugin-treebrowser Version: 0.19-1~getdeb1
    Package: geany-plugin-vc Version: 0.19-1~getdeb1
    Package: geany Version: 0.19.1-1~getdeb1
    Package: geomview Version: 1.9.4-1
    Package: gettext Version: 0.17-8ubuntu3
    Package: ghex Version: 2.24.0-1
    Package: gimp-data-extras Version: 1:2.0.1-3
    Package: gir1.0-atk-1.0 Version: 1.30.0-0ubuntu2.1
    Package: gir1.0-clutter-1.0 Version: 1.2.4-0ubuntu1
    Package: gir1.0-freedesktop Version: 0.6.8-1
    Package: gir1.0-glib-2.0 Version: 0.6.8-1
    Package: gir1.0-gtk-2.0 Version: 2.20.1-0ubuntu2
    Package: gir1.0-mutter-2.28 Version: 2.28.1~git20091208-1ubuntu7
    Package: gir1.0-pango-1.0 Version: 1.28.0-0ubuntu2.1
    Package: glade-gnome Version: 3.7.0.is.3.6.7-0ubuntu1
    Package: glade Version: 3.7.0.is.3.6.7-0ubuntu1
    Package: glchess Version: 1:2.30.0-0ubuntu6
    Package: glest-data Version: 3.2.1-2
    Package: glest Version: 3.2.2-2
    Package: glob2-data Version: 0.9.4.4-1ubuntu1
    Package: glob2 Version: 0.9.4.4-1ubuntu1
    Package: global Version: 5.7.1-1
    Package: gnome-common Version: 2.28.0-1
    Package: gnome-disk-utility Version: 2.30.1-1
    Package: gnome-do-docklets Version: 0.8.2-2
    Package: gnome-do-plugins Version: 0.8.2.1+dfsg-2ubuntu1
    Package: gnome-do Version: 0.8.3.1+dfsg-1ubuntu1
    Package: gnome-shell Version: 2.28.1~git20091125-1ubuntu0.2
    Package: gnome-web-photo Version: 0.8-0ubuntu3.1
    Package: gns3 Version: 0.6.1-1
    Package: gnuplot-nox Version: 4.2.6-1
    Package: gnuplot Version: 4.2.6-1
    Package: gnuplot-x11 Version: 4.2.6-1
    Package: goldendict Version: 0.9.1~git20091117-1ubuntu1
    Package: googleearth Version: 5.1.3533.1731-0medibuntu1
    Package: google-gadgets-common Version: 0.11.2-1ubuntu1
    Package: google-gadgets-gst Version: 0.11.2-1ubuntu1
    Package: google-gadgets-gtk Version: 0.11.2-1ubuntu1
    Package: google-gadgets-xul Version: 0.11.2-1ubuntu1
    Package: groff Version: 1.20.1-7
    Package: gsmartcontrol Version: 0.8.5-2
    Package: g++ Version: 4:4.4.3-1ubuntu1
    Package: gv Version: 1:3.6.8-1
    Package: gwibber Version: 2.30.3-0ubuntu1
    Package: handbrake-gtk Version: 0.9.4+svn3278-1~getdeb1
    Package: hedgewars-data Version: 0.9.15-1~getdeb1
    Package: hedgewars Version: 0.9.15-1~getdeb1
    Package: html2text Version: 1.3.2a-14build1
    Package: htop Version: 0.8.3-1ubuntu1
    Package: icc-profiles Version: 1.0.1-4
    Package: icoutils Version: 0.29.1-0ubuntu1~lucid
    Package: inkscape Version: 0.48.0-1~getdeb1
    Package: install-package Version: 0.5.2
    Package: intltool-debian Version: 0.35.0+20060710.1
    Package: intltool Version: 0.41.0-0ubuntu1
    Package: iptraf Version: 3.0.0-7
    Package: ipython Version: 0.10-1ubuntu1
    Package: italc-client Version: 1:1.0.9.1-0ubuntu18
    Package: italc-master Version: 1:1.0.9.1-0ubuntu18
    Package: jarwrapper Version: 0.28
    Package: javahelp2 Version: 2.0.05.ds1-3
    Package: javascript-common Version: 7
    Package: java-wrappers Version: 0.1.15
    Package: jetty Version: 6.1.22-1ubuntu1
    Package: jruby1.1 Version: 1.1.6-3
    Package: jsvc Version: 1.0.2~svn20061127-10ubuntu1
    Package: junit4 Version: 4.8.1-3
    Package: junit Version: 3.8.2-4
    Package: k3b-data Version: 1.91.0~rc2-0ubuntu3
    Package: k3b Version: 1.91.0~rc2-0ubuntu3
    Package: kalgebra Version: 4:4.4.2-0ubuntu2
    Package: kalzium-data Version: 4:4.4.2-0ubuntu2
    Package: kalzium Version: 4:4.4.2-0ubuntu2
    Package: kanagram Version: 4:4.4.2-0ubuntu2
    Package: kbruch Version: 4:4.4.2-0ubuntu2
    Package: kdebase-runtime-data Version: 4:4.4.2-0ubuntu4.1
    Package: kdebase-runtime Version: 4:4.4.2-0ubuntu4.1
    Package: kdeedu-kvtml-data Version: 4:4.4.2-0ubuntu2
    Package: kdeedu Version: 4:4.4.2-0ubuntu2
    Package: kdelibs4c2a Version: 4:3.5.10.dfsg.1-3ubuntu2.10.04.1
    Package: kdelibs5-data Version: 4:4.4.2-0ubuntu4
    Package: kdelibs5 Version: 4:4.4.2-0ubuntu4
    Package: kdelibs-bin Version: 4:4.4.2-0ubuntu4
    Package: kdelibs-data Version: 4:3.5.10.dfsg.1-3ubuntu2.10.04.1
    Package: kdenlive-data Version: 0.7.7.1-0ubuntu1
    Package: kdenlive Version: 0.7.7.1-0ubuntu1
    Package: kdepimlibs5 Version: 4:4.4.2-0ubuntu2.1
    Package: kdepimlibs-data Version: 4:4.4.2-0ubuntu2.1
    Package: kdesudo Version: 3.4.2.3-0ubuntu1
    Package: keepassx Version: 0.4.3-1
    Package: kgeography-data Version: 4:4.4.2-0ubuntu2
    Package: kgeography Version: 4:4.4.2-0ubuntu2
    Package: khangman Version: 4:4.4.2-0ubuntu2
    Package: kig Version: 4:4.4.2-0ubuntu2
    Package: klettres-data Version: 4:4.4.2-0ubuntu2
    Package: klettres Version: 4:4.4.2-0ubuntu2
    Package: kmplot Version: 4:4.4.2-0ubuntu2
    Package: kpackagekit Version: 0.5.4-0ubuntu4.3
    Package: krosspython Version: 4:4.4.2-0ubuntu2
    Package: krusader Version: 1:2.0.0-1ubuntu3
    Package: kstars-data Version: 4:4.4.2-0ubuntu2
    Package: kstars Version: 4:4.4.2-0ubuntu2
    Package: ktouch Version: 4:4.4.2-0ubuntu2
    Package: kturtle Version: 4:4.4.2-0ubuntu2
    Package: kubuntu-debug-installer Version: 10.04ubuntu4
    Package: kwordquiz Version: 4:4.4.2-0ubuntu2
    Package: lazarus-doc Version: 0.9.28.2-8ubuntu1
    Package: lazarus-ide Version: 0.9.28.2-8ubuntu1
    Package: lazarus-src Version: 0.9.28.2-8ubuntu1
    Package: lazarus Version: 0.9.28.2-8ubuntu1
    Package: lesstif2 Version: 1:0.95.2-1
    Package: liba52-0.7.4-dev Version: 0.7.4-13ubuntu1
    Package: libakonadiprivate1 Version: 1.3.1-0ubuntu3
    Package: libalut0 Version: 1.1.0-2
    Package: libamd2.2.0 Version: 1:3.4.0-1ubuntu3
    Package: libao2 Version: 0.8.8-5ubuntu2
    Package: libappframework-java Version: 1.03-0ubuntu3
    Package: libapt-pkg-perl Version: 0.1.24
    Package: libart-2.0-dev Version: 2.3.20-2build1
    Package: libasm2-java Version: 2.2.3-4
    Package: libasm3-java Version: 3.2-3ubuntu1
    Package: libatk1.0-dev Version: 1.30.0-0ubuntu2.1
    Package: libatk1.0-doc Version: 1.30.0-0ubuntu2.1
    Package: libattica0 Version: 0.1.3-0ubuntu1
    Package: libaudiofile-dev Version: 0.2.6-8ubuntu1
    Package: libauthen-pam-perl Version: 0.16-2
    Package: libavahi-client-dev Version: 0.6.25-1ubuntu6.1
    Package: libavahi-common-dev Version: 0.6.25-1ubuntu6.1
    Package: libavahi-glib-dev Version: 0.6.25-1ubuntu6.1
    Package: libavahi-qt3-1 Version: 0.6.25-1ubuntu6.1
    Package: libavahi-ui0 Version: 0.6.25-1ubuntu6.1
    Package: libavformat-extra-52 Version: 4:0.5.1-1ubuntu1+medibuntu1
    Package: libbeansbinding-java Version: 1.2.1-0ubuntu3
    Package: libbit-vector-perl Version: 7.1-1
    Package: libbonobo2-dev Version: 2.24.3-0ubuntu1
    Package: libbonoboui2-dev Version: 2.24.3-0ubuntu1
    Package: libboo2.0.9-cil Version: 0.9.2.3383+dfsg-1
    Package: libboost-iostreams1.40.0 Version: 1.40.0-4ubuntu4
    Package: libboost-program-options1.40.0 Version: 1.40.0-4ubuntu4
    Package: libboost-regex1.40.0 Version: 1.40.0-4ubuntu4
    Package: libcairo2-dev Version: 1.8.10-2ubuntu1
    Package: libcarp-clan-perl Version: 6.02-1
    Package: libcfitsio3 Version: 3.230-2
    Package: libcheese-gtk18 Version: 2.30.1-0ubuntu2
    Package: libclamav6 Version: 0.96.3+dfsg-2ubuntu1.0.10.04.2
    Package: libcln6 Version: 1.3.1-2
    Package: libclucene0ldbl Version: 0.9.21b-2
    Package: libcobertura-java Version: 1.9-0ubuntu1
    Package: libcodeblocks0 Version: 8.02-0ubuntu4
    Package: libcommons-beanutils-java Version: 1.8.2-1
    Package: libcommons-cli-java Version: 1.2-2ubuntu1
    Package: libcommons-codec-java Version: 1.4-2
    Package: libcommons-collections3-java Version: 3.2.1-4
    Package: libcommons-compress-java Version: 1.0-1
    Package: libcommons-daemon-java Version: 1.0.2~svn20061127-10ubuntu1
    Package: libcommons-digester-java Version: 1.8.1-2
    Package: libcommons-el-java Version: 1.0-5
    Package: libcommons-httpclient-java Version: 3.1-9
    Package: libcommons-lang-java Version: 2.4-4
    Package: libcommons-logging-java Version: 1.1.1-7
    Package: libcommons-net-java Version: 1.4.1-2
    Package: libconfig-inifiles-perl Version: 2.52-1
    Package: libcv4 Version: 2.0.0-3ubuntu2
    Package: libcvaux4 Version: 2.0.0-3ubuntu2
    Package: libdate-calc-perl Version: 6.0-1
    Package: libdb4.7-java-gcj Version: 4.7.25-9
    Package: libdb4.7-java Version: 4.7.25-9
    Package: libdb4.7 Version: 4.7.25-9
    Package: libdbd-mysql-perl Version: 4.012-1ubuntu1
    Package: libdbi-perl Version: 1.609-1build1
    Package: libdb-je-java Version: 3.3.62-3
    Package: libdbus-1-dev Version: 1.2.16-2ubuntu4
    Package: libdbusmenu-qt2 Version: 0.3.2-0ubuntu1
    Package: libdca-dev Version: 0.0.5-3
    Package: libdevhelp-1-1 Version: 2.30.0-0ubuntu1
    Package: libdigest-hmac-perl Version: 1.01-7
    Package: libdigest-sha1-perl Version: 2.12-1build1
    Package: libdirectfb-dev Version: 1.2.8-5ubuntu2
    Package: libdirectfb-extra Version: 1.2.8-5ubuntu2
    Package: libdts-dev Version: 0.0.5-3
    Package: libecj-java Version: 3.5.1-1
    Package: libequinox-osgi-java Version: 3.5.2-2ubuntu4.2
    Package: libesd0-dev Version: 0.2.41-6ubuntu1
    Package: libestools1.2 Version: 1:1.2.96~beta-6
    Package: libetpan13 Version: 0.58-1
    Package: libexchange-storage1.2-3 Version: 2.28.3.1-0ubuntu5
    Package: libexiv2-6 Version: 0.19-1
    Package: libexpat1-dev Version: 2.0.1-7ubuntu1
    Package: libextutils-depends-perl Version: 0.301-1
    Package: libextutils-pkgconfig-perl Version: 1.12-1
    Package: libfbclient2 Version: 2.1.3.18185-0.ds1-6build1
    Package: libffi-dev Version: 3.0.9-1
    Package: libfile-find-rule-perl Version: 0.32-1
    Package: libflac++6 Version: 1.2.1-2build2
    Package: libfli1 Version: 1.7-0ubuntu2
    Package: libfontconfig1-dev Version: 2.8.0-2ubuntu1
    Package: libfreemarker-java Version: 2.3.16-1
    Package: libfreetype6-dev Version: 2.3.11-1ubuntu2.4
    Package: libftgl2 Version: 2.1.3~rc5-3
    Package: libgail-dev Version: 2.20.1-0ubuntu2
    Package: libgavl1 Version: 1.1.1-3
    Package: libgcj10 Version: 4.4.3-1ubuntu2
    Package: libgcj-bc Version: 4.4.3-4ubuntu1
    Package: libgcj-common Version: 1:4.4.3-1ubuntu1
    Package: libgconf2-dev Version: 2.28.1-0ubuntu1
    Package: libgcrypt11-dev Version: 1.4.4-5ubuntu2
    Package: libgda-4.0-4 Version: 4.0.4-1ubuntu4
    Package: libgda-4.0-common Version: 4.0.4-1ubuntu4
    Package: libgdata1.4-cil Version: 1.4.0.2-3
    Package: libgdl-1-3 Version: 2.30.0-1
    Package: libgdl-1-common Version: 2.30.0-1
    Package: libgdu-gtk0 Version: 2.30.1-1
    Package: libgee2 Version: 0.5.0-2
    Package: libgeomview-1.9.4 Version: 1.9.4-1
    Package: libggadget-1.0-0b Version: 0.11.2-1ubuntu1
    Package: libggadget-gtk-1.0-0b Version: 0.11.2-1ubuntu1
    Package: libgirepository1.0-0 Version: 0.6.8-1
    Package: libgjs0 Version: 0.5-1ubuntu2.3
    Package: libglade2-dev Version: 1:2.6.4-1build1
    Package: libgladeui-1-9 Version: 3.7.0.is.3.6.7-0ubuntu1
    Package: libglc0 Version: 0.7.2-1
    Package: libglee0d1 Version: 5.4.0-1~getdeb1
    Package: libglib2.0-dev Version: 2.24.1-0ubuntu1
    Package: libglib2.0-doc Version: 2.24.1-0ubuntu1
    Package: libgnet2.0-0 Version: 2.0.8-2
    Package: libgnome2-dev Version: 2.30.0-0ubuntu1
    Package: libgnome2-gconf-perl Version: 1.044-3
    Package: libgnome2-wnck-perl Version: 0.16-2
    Package: libgnomecanvas2-dev Version: 2.30.1-0ubuntu1
    Package: libgnomedesktop2.20-cil Version: 2.26.0-2ubuntu1
    Package: libgnome-keyring-dev Version: 2.30.1-0ubuntu1
    Package: libgnomeui-dev Version: 2.24.3-1
    Package: libgnomevfs2-dev Version: 1:2.24.2-1ubuntu2
    Package: libgnutls-dev Version: 2.8.5-2
    Package: libgoo-canvas-perl Version: 0.06-1
    Package: libgpg-error-dev Version: 1.6-1ubuntu2
    Package: libgtk2.0-dev Version: 2.20.1-0ubuntu2
    Package: libgtk2.0-doc Version: 2.20.1-0ubuntu2
    Package: libgtk2-imageview-perl Version: 0.05-1
    Package: libgtk2-trayicon-perl Version: 0.06-1
    Package: libgtkglext1 Version: 1.2.0-1ubuntu1
    Package: libgtkhex0 Version: 2.24.0-1
    Package: libgtkimageview0 Version: 1.6.1-2
    Package: libguichan-0.8.1-1 Version: 0.8.2-1
    Package: libguichan-sdl-0.8.1-1 Version: 0.8.2-1
    Package: libhamcrest-java Version: 1.1-4
    Package: libhighgui4 Version: 2.0.0-3ubuntu2
    Package: libhttp-server-simple-perl Version: 0.41-1
    Package: libice-dev Version: 2:1.0.6-1
    Package: libicu4j-java Version: 4.0.1.1-1
    Package: libidl-dev Version: 0.8.13-1
    Package: libindi0 Version: 0.6-0ubuntu2
    Package: libini4j-java Version: 0.4.1-0ubuntu1
    Package: libiodbc2 Version: 3.52.6-4
    Package: libio-pty-perl Version: 1:1.07-2build1
    Package: libio-socket-ssl-perl Version: 1.31-1
    Package: libitalc Version: 1:1.0.9.1-0ubuntu18
    Package: libjasper-java Version: 5.5.26-5
    Package: libjaxp1.3-java Version: 1.3.04-5ubuntu3
    Package: libjetty-java-doc Version: 6.1.22-1ubuntu1
    Package: libjetty-java Version: 6.1.22-1ubuntu1
    Package: libjline-java Version: 0.9.94-5
    Package: libjna-java Version: 3.2.3-1
    Package: libjpeg62-dev Version: 6b-15ubuntu1
    Package: libjsch-java Version: 0.1.42-1ubuntu0.1
    Package: libjs-mootools Version: 1.2.4.0~debian1-1
    Package: libjtidy-java Version: 7+svn20070309-4
    Package: libjzlib-java Version: 1.0.7-3
    Package: libk3b6 Version: 1.91.0~rc2-0ubuntu3
    Package: libkcddb4 Version: 4:4.4.2-0ubuntu3
    Package: libkdeedu4 Version: 4:4.4.2-0ubuntu2
    Package: liblog4j1.2-java Version: 1.2.15-9ubuntu2
    Package: libltdl-dev Version: 2.2.6b-2ubuntu1
    Package: liblua50 Version: 5.0.3-4
    Package: liblualib50 Version: 5.0.3-4
    Package: liblucene2-java Version: 2.9.2+ds1-1
    Package: libmad0-dev Version: 0.15.1b-4ubuntu1
    Package: libmagick++2 Version: 7:6.5.7.8-1ubuntu1.1
    Package: libmail-sendmail-perl Version: 0.79.16-1
    Package: libmarble4 Version: 4:4.4.2-0ubuntu2
    Package: libmlt2 Version: 0.5.4-1
    Package: libmlt++3 Version: 0.5.4-1
    Package: libmlt-data Version: 0.5.4-1
    Package: libmodplug-dev Version: 1:0.8.7-1build1
    Package: libmono-zeroconf1.0-cil Version: 0.9.0-2
    Package: libmutter-private0 Version: 2.28.1~git20091208-1ubuntu7
    Package: libnb-apisupport1-java Version: 6.8-0ubuntu5
    Package: libnb-ide12-java Version: 6.8-0ubuntu5
    Package: libnb-java3-java Version: 6.8-0ubuntu5
    Package: libnb-javaparser-java Version: 6.8-0ubuntu1
    Package: libnb-platform11-java Version: 6.8-0ubuntu2
    Package: libnb-platform-devel-java Version: 6.8-0ubuntu2
    Package: libnb-svnclientadapter-java Version: 6.7-0ubuntu1
    Package: libnet-daemon-perl Version: 0.43-1
    Package: libnet-dns-perl Version: 0.65-1build1
    Package: libnet-ip-perl Version: 1.25-2
    Package: libnet-libidn-perl Version: 0.12.ds-1
    Package: libnet-ssleay-perl Version: 1.35-2ubuntu1
    Package: libnova-0.12-2 Version: 0.12.2-0ubuntu2
    Package: libnumber-compare-perl Version: 0.01-6
    Package: libode1 Version: 2:0.11.1-3
    Package: libogg-dev Version: 1.1.4~dfsg-2
    Package: libopenbabel3 Version: 2.2.3-1build1
    Package: libopts25-dev Version: 1:5.10-1.1
    Package: libopts25 Version: 1:5.10-1.1
    Package: liborbit2-dev Version: 1:2.14.18-0.1
    Package: liboro-java Version: 2.0.8a-7
    Package: libpackagekit-glib2-12 Version: 0.5.7-0ubuntu2.2
    Package: libpackagekit-qt-12 Version: 0.5.7-0ubuntu2.2
    Package: libpango1.0-dev Version: 1.28.0-0ubuntu2.1
    Package: libpango1.0-doc Version: 1.28.0-0ubuntu2.1
    Package: libphysfs1 Version: 2.0.0-4
    Package: libpixman-1-dev Version: 0.16.4-1ubuntu2
    Package: libplasma3 Version: 4:4.4.2-0ubuntu4
    Package: libplrpc-perl Version: 0.2020-2
    Package: libpng12-dev Version: 1.2.42-1ubuntu2.1
    Package: libpodofo0.8.4 Version: 0.8.4-1
    Package: libpolkit-qt-1-0 Version: 0.95.1-1fakesync1
    Package: libpopt-dev Version: 1.15-1
    Package: libpostproc-extra-51 Version: 4:0.5.1-1ubuntu1+medibuntu1
    Package: libpq5 Version: 8.4.5-0ubuntu10.04
    Package: libproc-processtable-perl Version: 0.45-1
    Package: libpthread-stubs0-dev Version: 0.3-2
    Package: libpthread-stubs0 Version: 0.3-2
    Package: libqalculate4 Version: 0.9.6-4ubuntu2
    Package: libqca2 Version: 2.0.2-1ubuntu2
    Package: libqt3-mt Version: 3:3.3.8-b-6ubuntu2
    Package: libqt4-assistant Version: 4:4.6.2-0ubuntu5.1
    Package: libqt4-help Version: 4:4.6.2-0ubuntu5.1
    Package: libqt4-qt3support Version: 4:4.6.2-0ubuntu5.1
    Package: libqt4-scripttools Version: 4:4.6.2-0ubuntu5.1
    Package: libqt4-svg Version: 4:4.6.2-0ubuntu5.1
    Package: libqt4-test Version: 4:4.6.2-0ubuntu5.1
    Package: libregexp-java Version: 1.5-2
    Package: librpm0 Version: 4.7.2-1lbuild1
    Package: librpmbuild0 Version: 4.7.2-1lbuild1
    Package: librpmio0 Version: 4.7.2-1lbuild1
    Package: librsvg2-2.18-cil Version: 2.26.0-2ubuntu1
    Package: librsvg2-bin Version: 2.26.3-0ubuntu1
    Package: libsdl-gfx1.2-4 Version: 2.0.20-1
    Package: libsdl-net1.2 Version: 1.2.7-2
    Package: libsdl-pango1 Version: 0.1.2-4
    Package: libsdl-perl Version: 2.2.5-1
    Package: libselinux1-dev Version: 2.0.89-4
    Package: libsepol1-dev Version: 2.0.40-2
    Package: libservlet2.3-java Version: 4.0-10ubuntu3
    Package: libservlet2.4-java Version: 5.0.30-10
    Package: libslf4j-java Version: 1.5.10-1
    Package: libsm-dev Version: 2:1.1.1-1
    Package: libsoprano4 Version: 2.4.2+dfsg.1-0ubuntu1.1
    Package: libsox1a Version: 14.3.0-1.1build1
    Package: libsox-fmt-alsa Version: 14.3.0-1.1build1
    Package: libsox-fmt-base Version: 14.3.0-1.1build1
    Package: libssh-4 Version: 0.4.2-1ubuntu1
    Package: libstdc++6-4.4-dev Version: 4.4.3-4ubuntu5
    Package: libstreamanalyzer0 Version: 0.7.2-0ubuntu1
    Package: libstreams0 Version: 0.7.2-0ubuntu1
    Package: libsvn1 Version: 1.6.6dfsg-2ubuntu1
    Package: libsvn-java Version: 1.6.6dfsg-2ubuntu1
    Package: libsvn-perl Version: 1.6.6dfsg-2ubuntu1
    Package: libswing-layout-java Version: 1.0.3-2
    Package: libswingworker-java Version: 1.1-0ubuntu3
    Package: libswingx-java Version: 1:1.6-1
    Package: libswscale-extra-0 Version: 4:0.5.1-1ubuntu1+medibuntu1
    Package: libswt-cairo-gtk-3.5-jni Version: 3.5.1+versionbump-2ubuntu2
    Package: libswt-gnome-gtk-3.5-jni Version: 3.5.1+versionbump-2ubuntu2
    Package: libswt-gtk-3.5-java Version: 3.5.1+versionbump-2ubuntu2
    Package: libswt-gtk-3.5-jni Version: 3.5.1+versionbump-2ubuntu2
    Package: libswt-mozilla-gtk-3.5-jni Version: 3.5.1+versionbump-2ubuntu2
    Package: libsysfs-dev Version: 2.1.0-6
    Package: libsys-hostname-long-perl Version: 1.4-2
    Package: libt1-5 Version: 5.1.2-3build1
    Package: libtaglib2.0-cil Version: 2.0.3.7+dfsg-1
    Package: libtasn1-3-dev Version: 2.4-1
    Package: libtext-glob-perl Version: 0.08-2
    Package: libtommath0 Version: 0.39-3ubuntu1
    Package: libtool Version: 2.2.6b-2ubuntu1
    Package: libumfpack5.4.0 Version: 1:3.4.0-1ubuntu3
    Package: libvala0 Version: 0.8.0-0ubuntu1
    Package: libvamp-hostsdk3 Version: 2.1-1
    Package: libvorbis-dev Version: 1.2.3-3ubuntu1
    Package: libwebkit1.1-cil Version: 0.3-2
    Package: libwmf-bin Version: 0.2.8.4-6.1ubuntu2
    Package: libwnck2.20-cil Version: 2.26.0-2ubuntu1
    Package: libwww-mechanize-perl Version: 1.58-1
    Package: libwxbase2.6-0 Version: 2.6.3.2.2-3ubuntu5.1
    Package: libwxgtk2.6-0 Version: 2.6.3.2.2-3ubuntu5.1
    Package: libx11-dev Version: 2:1.3.2-1ubuntu3
    Package: libx11-protocol-perl Version: 0.56-2
    Package: libxau-dev Version: 1:1.0.5-1
    Package: libxcb1-dev Version: 1.5-2
    Package: libxcb-render0-dev Version: 1.5-2
    Package: libxcb-render-util0-dev Version: 0.3.6-1build1
    Package: libxcomposite-dev Version: 1:0.4.1-1
    Package: libxcursor-dev Version: 1:1.1.10-1
    Package: libxdamage-dev Version: 1:1.1.2-1
    Package: libxdg-basedir1 Version: 1.0.2-1
    Package: libxdmcp-dev Version: 1:1.0.3-1
    Package: libxerces2-java Version: 2.9.1-4ubuntu1
    Package: libxerces-c28 Version: 2.8.0+deb1-2build1
    Package: libxext-dev Version: 2:1.1.1-2
    Package: libxfixes-dev Version: 1:4.0.4-1
    Package: libxft-dev Version: 2.1.14-1ubuntu1
    Package: libxi-dev Version: 2:1.3-3
    Package: libxinerama-dev Version: 2:1.1-2
    Package: libxml2-dev Version: 2.7.6.dfsg-1ubuntu1.1
    Package: libxml-commons-resolver1.1-java Version: 1.2-5
    Package: libxml-simple-perl Version: 2.18-3
    Package: libxrandr-dev Version: 2:1.3.0-3
    Package: libxrender-dev Version: 1:0.9.5-1
    Package: libxt-dev Version: 1:1.0.7-1
    Package: liferea-data Version: 1.6.2-1ubuntu6.1
    Package: liferea Version: 1.6.2-1ubuntu6.1
    Package: linuxdcpp Version: 1.0.3-1
    Package: lmodern Version: 2.004.1-3
    Package: luatex Version: 0.50.0-1
    Package: m4 Version: 1.4.13-3
    Package: marble-data Version: 4:4.4.2-0ubuntu2
    Package: marble Version: 4:4.4.2-0ubuntu2
    Package: maxima-doc Version: 5.20.1-5ubuntu1
    Package: maxima-emacs Version: 5.20.1-5ubuntu1
    Package: maxima-share Version: 5.20.1-5ubuntu1
    Package: maxima Version: 5.20.1-5ubuntu1
    Package: melt Version: 0.5.4-1
    Package: midori Version: 0.2.8-1~getdeb1
    Package: minitube Version: 1.0-0ubuntu1~lucid1~ppa2
    Package: miro-data Version: 3.0.1-0ubuntu2
    Package: mkvtoolnix-gui Version: 3.0.0-0ubuntu1
    Package: mkvtoolnix Version: 3.0.0-0ubuntu1
    Package: mutter-common Version: 2.28.1~git20091208-1ubuntu7
    Package: mutter Version: 2.28.1~git20091208-1ubuntu7
    Package: mysql-admin Version: 5.0r14+openSUSE-2build1
    Package: mysql-client-5.1 Version: 5.1.41-3ubuntu12.8
    Package: mysql-client-core-5.1 Version: 5.1.41-3ubuntu12.8
    Package: mysql-client Version: 5.1.41-3ubuntu12.8
    Package: mysql-gui-tools-common Version: 5.0r14+openSUSE-2build1
    Package: mysql-query-browser Version: 5.0r14+openSUSE-2build1
    Package: nautilus-sendto-empathy Version: 2.30.3-0ubuntu1
    Package: netbeans Version: 6.8-0ubuntu5
    Package: openclipart-openoffice.org Version: 0.18+dfsg-9ubuntu1
    Package: openclipart-png Version: 0.18+dfsg-9ubuntu1
    Package: openclipart-svg Version: 0.18+dfsg-9ubuntu1
    Package: openclipart Version: 0.18+dfsg-9ubuntu1
    Package: openjdk-6-doc Version: 6b20-1.9.2-0ubuntu1~10.04.1
    Package: openjdk-6-jdk Version: 6b20-1.9.2-0ubuntu1~10.04.1
    Package: openoffice.org-base-core Version: 1:3.2.0-7ubuntu4.1
    Package: openoffice.org-base Version: 1:3.2.0-7ubuntu4.1
    Package: openoffice.org-calc Version: 1:3.2.0-7ubuntu4.1
    Package: openoffice.org-common Version: 1:3.2.0-7ubuntu4.1
    Package: openoffice.org-core Version: 1:3.2.0-7ubuntu4.1
    Package: openoffice.org-draw Version: 1:3.2.0-7ubuntu4.1
    Package: openoffice.org-emailmerge Version: 1:3.2.0-7ubuntu4.1
    Package: openoffice.org-filter-binfilter Version: 1:3.2.0-7ubuntu4.1
    Package: openoffice.org-filter-mobiledev Version: 1:3.2.0-7ubuntu4.1
    Package: openoffice.org-impress Version: 1:3.2.0-7ubuntu4.1
    Package: openoffice.org-java-common Version: 1:3.2.0-7ubuntu4.1
    Package: openoffice.org-math Version: 1:3.2.0-7ubuntu4.1
    Package: openoffice.org-officebean Version: 1:3.2.0-7ubuntu4.1
    Package: openoffice.org-report-builder-bin Version: 1:3.2.0-7ubuntu4.1
    Package: openoffice.org Version: 1:3.2.0-7ubuntu4.1
    Package: openoffice.org-writer Version: 1:3.2.0-7ubuntu4.1
    Package: openshot-doc Version: 1.2.2-1~getdeb1
    Package: openshot Version: 1.2.2-1~getdeb1
    Package: opera Version: 10.60.6386
    Package: orbit2 Version: 1:2.14.18-0.1
    Package: oxygen-icon-theme Version: 4:4.4.2-0ubuntu2
    Package: packagekit-backend-apt Version: 0.5.7-0ubuntu2.2
    Package: packagekit Version: 0.5.7-0ubuntu2.2
    Package: parley-data Version: 4:4.4.2-0ubuntu2
    Package: parley Version: 4:4.4.2-0ubuntu2
    Package: pdfmod Version: 0.8.1-1~getdeb1
    Package: pdfshuffler Version: 0.4.2-1
    Package: perlmagick Version: 7:6.6.2.6-1ubuntu1~lucid1
    Package: picasa Version: 3.0.5744-02
    Package: pino Version: 0.2.11-1~getdeb1
    Package: pitivi Version: 0.13.4-0ubuntu3
    Package: plasma-scriptengine-javascript Version: 4:4.4.2-0ubuntu4.1
    Package: po-debconf Version: 1.0.16
    Package: podsleuth Version: 0.6.7-1~lucid1
    Package: polkit-kde-1 Version: 0.95.1-2ubuntu1
    Package: postfix Version: 2.7.0-1
    Package: postgresql-client-8.4 Version: 8.4.5-0ubuntu10.04
    Package: postgresql-client-common Version: 106ubuntu1
    Package: postgresql-client Version: 8.4.5-0ubuntu10.04
    Package: postr Version: 0.12.4-2
    Package: psutils Version: 1.17-27
    Package: python2.6-dev Version: 2.6.5-1ubuntu6
    Package: python-cddb Version: 1.4-5.1build3
    Package: python-dev Version: 2.6.5-0ubuntu1
    Package: python-foolscap Version: 0.5.1+dfsg-0ubuntu1
    Package: python-gobject-dev Version: 2.21.1-0ubuntu3
    Package: python-gpod Version: 0.7.93-0ubuntu1
    Package: python-gtk2-dev Version: 2.17.0-0ubuntu2
    Package: python-gtk2-doc Version: 2.17.0-0ubuntu2
    Package: python-gtkglext1 Version: 1.1.0-4
    Package: python-gtkmozembed Version: 2.25.3-4.1ubuntu4
    Package: python-kde4 Version: 4:4.4.2-0ubuntu2
    Package: python-keybinder Version: 0.0.4-1
    Package: python-lxml Version: 2.2.4-1
    Package: python-mlt2 Version: 0.5.4-1
    Package: python-mmkeys Version: 1.6.2.1-2
    Package: python-nautilus Version: 0.6.1-1
    Package: python-opengl Version: 3.0.0-0ubuntu1
    Package: python-packagekit Version: 0.5.7-0ubuntu2.2
    Package: python-poppler Version: 0.12.1-1
    Package: python-pypdf Version: 1.12-2
    Package: python-qt4 Version: 4.7.2-0ubuntu1
    Package: python-renderpm Version: 2.4-1
    Package: python-reportlab-accel Version: 2.4-1
    Package: python-reportlab Version: 2.4-1
    Package: python-sip Version: 4.10.1-0ubuntu1
    Package: python-sqlalchemy Version: 0.5.8-1
    Package: python-subversion Version: 1.6.6dfsg-2ubuntu1
    Package: python-tk Version: 2.6.5-0ubuntu2
    Package: python-uniconvertor Version: 1.1.4-1build1
    Package: python-uno Version: 1:3.2.0-7ubuntu4.1
    Package: python-wxgtk2.6 Version: 2.6.3.2.2-3ubuntu5.1
    Package: realpath Version: 1.15build1
    Package: recordmydesktop Version: 0.3.8.1+svn602-1ubuntu1
    Package: rhythmbox-plugin-cdrecorder Version: 0.12.8-0ubuntu7
    Package: rhythmbox-plugins Version: 0.12.8-0ubuntu7
    Package: rhythmbox Version: 0.12.8-0ubuntu7
    Package: rocs Version: 4:4.4.2-0ubuntu2
    Package: rpm2cpio Version: 4.7.2-1lbuild1
    Package: rpm-common Version: 4.7.2-1lbuild1
    Package: rpm Version: 4.7.2-1lbuild1
    Package: sat4j Version: 2.1.1-3
    Package: scilab-doc Version: 5.2.1-8
    Package: screenlets Version: 0.1.2-7ubuntu1
    Package: scribus-ng-doc Version: 1.3.5.dfsg~svn20091216-1
    Package: scribus-ng Version: 1.3.9.dfsg-1
    Package: scribus Version: 1.3.3.14.dfsg-1
    Package: shared-desktop-ontologies Version: 0.3-1
    Package: shotwell Version: 0.5.0+dfsg-1.1
    Package: shutter Version: 0.86.4-1~getdeb1
    Package: smartmontools Version: 5.38-3ubuntu3
    Package: smplayer-themes Version: 0.1.20+dfsg-1
    Package: smplayer-translations Version: 0.6.8-2
    Package: smplayer Version: 0.6.8-2
    Package: software-properties-kde Version: 0.75.10-1mint1
    Package: soprano-daemon Version: 2.4.2+dfsg.1-0ubuntu1.1
    Package: sqlitebrowser Version: 1.3-2.3
    Package: squid-common Version: 2.7.STABLE7-1ubuntu12
    Package: squidguard Version: 1.2.0-8.4ubuntu1.0.10.04.1
    Package: squid-langpack Version: 20100111-1
    Package: squid Version: 2.7.STABLE7-1ubuntu12
    Package: stardict-common Version: 3.0.1-6
    Package: stardict-gnome Version: 3.0.1-6
    Package: stardict-plugin-espeak Version: 3.0.1-6
    Package: stardict-plugin-festival Version: 3.0.1-6
    Package: stardict-plugin-gucharmap Version: 3.0.1-6
    Package: stardict-plugin Version: 3.0.1-6
    Package: stellarium-data Version: 0.10.4-0ubuntu1
    Package: stellarium Version: 0.10.4-0ubuntu1
    Package: step Version: 4:4.4.2-0ubuntu2
    Package: streamripper Version: 1.64.6-1
    Package: subversion-tools Version: 1.6.6dfsg-2ubuntu1
    Package: subversion Version: 1.6.6dfsg-2ubuntu1
    Package: swh-plugins Version: 0.4.15+1-4
    Package: tcl8.5 Version: 8.5.8-2
    Package: terminator Version: 0.93-0ubuntu1
    Package: tex-common Version: 2.06
    Package: texlive-base Version: 2009-7
    Package: texlive-binaries Version: 2009-5ubuntu0.2
    Package: texlive-common Version: 2009-7
    Package: texlive-doc-base Version: 2009-2
    Package: texlive-latex3 Version: 2009-7ubuntu3
    Package: texlive-latex-base-doc Version: 2009-7
    Package: texlive-latex-base Version: 2009-7
    Package: texlive-luatex Version: 2009-7
    Package: tk8.5 Version: 8.5.8-1
    Package: tmw-data Version: 0.0.29.1-3
    Package: tmw-music Version: 0.2-4
    Package: tmw Version: 0.0.29.1-3
    Package: transmission-gtk Version: 2.04-1~getdeb1
    Package: ttf-bengali-fonts Version: 1:0.5.8ubuntu2
    Package: ttf-devanagari-fonts Version: 1:0.5.8ubuntu2
    Package: ttf-dustin Version: 20030517-7
    Package: ttf-gujarati-fonts Version: 1:0.5.8ubuntu2
    Package: ttf-indic-fonts-core Version: 1:0.5.8ubuntu2
    Package: ttf-jsmath Version: 0.090709-1
    Package: ttf-kannada-fonts Version: 1:0.5.8ubuntu2
    Package: ttf-oriya-fonts Version: 1:0.5.8ubuntu2
    Package: ttf-punjabi-fonts Version: 1:0.5.8ubuntu2
    Package: ttf-sil-andika Version: 1.0.basic-4
    Package: ttf-sil-doulos Version: 4.106-3
    Package: ttf-sil-gentium-basic Version: 1.1-2
    Package: ttf-sil-gentium Version: 20081126:1.02-10
    Package: ttf-tamil-fonts Version: 1:0.5.8ubuntu2
    Package: ttf-telugu-fonts Version: 1:0.5.8ubuntu2
    Package: ttf-wqy-zenhei Version: 0.8.38-1ubuntu1
    Package: tuxpaint-data Version: 1:0.9.21-1ubuntu2
    Package: tuxpaint-plugins-default Version: 1:0.9.21-1ubuntu2
    Package: tuxpaint-stamps-default Version: 2009.06.28-1
    Package: tuxpaint Version: 1:0.9.21-1ubuntu2
    Package: tuxtype-data Version: 1.8.0-1ubuntu1
    Package: tuxtype Version: 1.8.0-1ubuntu1
    Package: uno-libs3 Version: 1.6.0+OOo3.2.0-7ubuntu4.1
    Package: update-manager-kde Version: 1:0.134.11
    Package: ure Version: 1.6.0+OOo3.2.0-7ubuntu4.1
    Package: vcdimager Version: 0.7.23-4ubuntu2
    Package: virtualbox-3.2 Version: 3.2.12-68302~Ubuntu~lucid
    Package: virtualbox-4.0 Version: 4.0.0-69151~Ubuntu~lucid
    Package: virtuoso-nepomuk Version: 6.1.0-0ubuntu3
    Package: vuze Version: 4.4.0.6-1~getdeb1
    Package: warsow-data Version: 0.50+dfsg1-1
    Package: warsow Version: 0.50+dfsg1-1
    Package: warzone2100-data Version: 2.3.6-1~getdeb1
    Package: warzone2100-music Version: 2.3.6-1~getdeb1
    Package: warzone2100 Version: 2.3.6-1~getdeb1
    Package: webmin Version: 1.530
    Package: wesnoth-aoi Version: 1:1.6.5-1build1
    Package: wesnoth-core Version: 1:1.6.5-1build1
    Package: wesnoth-data Version: 1:1.6.5-1build1
    Package: wesnoth-did Version: 1:1.6.5-1build1
    Package: wesnoth-ei Version: 1:1.6.5-1build1
    Package: wesnoth-httt Version: 1:1.6.5-1build1
    Package: wesnoth-low Version: 1:1.6.5-1build1
    Package: wesnoth-l Version: 1:1.6.5-1build1
    Package: wesnoth-music Version: 1:1.6.5-1build1
    Package: wesnoth-nr Version: 1:1.6.5-1build1
    Package: wesnoth-sof Version: 1:1.6.5-1build1
    Package: wesnoth-sotbe Version: 1:1.6.5-1build1
    Package: wesnoth-thot Version: 1:1.6.5-1build1
    Package: wesnoth-trow Version: 1:1.6.5-1build1
    Package: wesnoth-tsg Version: 1:1.6.5-1build1
    Package: wesnoth-ttb Version: 1:1.6.5-1build1
    Package: wesnoth-utbs Version: 1:1.6.5-1build1
    Package: wesnoth Version: 1:1.6.5-1build1
    Package: wormux-data Version: 1:0.9.2.1-1~getdeb1
    Package: wormux Version: 1:0.9.2.1-1~getdeb1
    Package: wwwconfig-common Version: 0.2.1
    Package: wxmaxima Version: 0.8.4-1
    Package: x11proto-composite-dev Version: 1:0.4.1-1
    Package: x11proto-core-dev Version: 7.0.16-1
    Package: x11proto-damage-dev Version: 1:1.2.0-1
    Package: x11proto-fixes-dev Version: 1:4.1.1-2
    Package: x11proto-input-dev Version: 2.0-2
    Package: x11proto-kb-dev Version: 1.0.4-1
    Package: x11proto-randr-dev Version: 1.3.1-1
    Package: x11proto-render-dev Version: 2:0.11-1
    Package: x11proto-xext-dev Version: 7.1.1-2
    Package: x11proto-xinerama-dev Version: 1.2-2
    Package: xaw3dg Version: 1.5+E-17build1
    Package: xbase-clients Version: 1:7.5+5ubuntu1
    Package: xdotool Version: 20090330-1
    Package: xmoto-data Version: 0.5.4-1~getdeb1
    Package: xmoto Version: 0.5.4-1~getdeb1
    Package: xpdf-common Version: 3.02-2ubuntu1
    Package: xpdf-reader Version: 3.02-2ubuntu1
    Package: xpdf Version: 3.02-2ubuntu1
    Package: xserver-xephyr Version: 2:1.7.6-2ubuntu7.4
    Package: xtrans-dev Version: 1.2.5-1
    Package: xz-utils Version: 4.999.9beta+20091116-1
    Package: zim Version: 0.43-2
    Package: zlib1g-dev Version: 1:1.2.3.3.dfsg-15ubuntu1

    Примечание:
    17 декабря 2010 года премьер-министром Владимиром Путиным было подписано распоряжение Правительства РФ №2299-р «О плане перехода федеральных органов исполнительной власти и федеральных бюджетных учреждений на использование свободного программного обеспечения ( 2011 – 2015 годы )».
    Можно ожидать в ближайшем будущем подобных решений и в других странах СНГ, и на фоне этой тенденции вывод порстой: "Учите Линукс, господа!"

    О файле:
    Активация/рег код: не нужен
    Язык Интерфейса: русский
    Разработчик: Компания Ros X
    Офф. сайт: rosix.ru
    Дата выхода: 31 декабря 2010
    Формат файла: iso
    Платформа/ОС: Linux Mint 9 Isadora x86
    Основа: Linux Mint 9 Isadora
    Ядро: 2.6.32-27-generic #32-Ubuntu
    Окружение: Gnome 2.30.2
    Размер файла: 3.77 Gb
    md5: A3E64D172ED55371C0E11D455AE225B2
    SHA1: B939D0775391040A30F850F6516952A452869AAE
    Linux Mint 9 Росинка (FULL)Linux Mint 9 Росинка (FULL)Linux Mint 9 Росинка (FULL)
    Linux Mint 9 Росинка (FULL)Linux Mint 9 Росинка (FULL)Linux Mint 9 Росинка (FULL)
    Linux Mint 9 Росинка (FULL)Linux Mint 9 Росинка (FULL)



    Прикрепления: Картинка 1
    Категория: Linux | Просмотров: 1789 | Добавил: Admin | Рейтинг: 0.0/0

    Всего комментариев: 0
    Добавлять комментарии могут только зарегистрированные пользователи.
    [ Регистрация | Вход ]